body {

background-image: url(images/bg2.jpg), url(images/sb.jpg), url(images/bg.jpg);
background-repeat: repeat-y, no-repeat, repeat;
background-color: #50745B;
background-position: top left;
background-attachment: absolute;
}

::-webkit-scrollbar {width: 9px; height: 3px; background: #193020;}
::-webkit-scrollbar-thumb {background-color: #4F8E62; border: 0px;}

.p2 {
font-size: 16px;color:#c0bfbf;font-weight: normal;
font-family:'Josefin Sans'; letter-spacing:2px; text-align:justify;
margin-bottom:10px;
}

.picture {
float:left;
margin:2px;
}

#container {
width:820px; margin-right: auto;
margin-top: 530px;
margin-left:16px; }


p {
font-size: 17px;color:#ffffff;font-weight: normal;
font-family: 'IM Fell English', serif; letter-spacing:1px; text-align:justify;
text-shadow: #000000 1px 1px 3px;}

h1 {
letter-spacing:4px;font-size: 33px;
color:#97DDAC;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'IM Fell English', serif;
text-align:justify;
text-shadow: #000000 1px 1px 3px;
	
}

h1:hover {
letter-spacing:4px;font-size: 33px;
color:#D2DD97;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'IM Fell English', serif;
text-align:justify;
text-shadow: #000000 1px 1px 3px;
	
}

h2 {
letter-spacing:4px;
font-size: 40px;
margin:0px;
padding-left:100px;
text-align:right;
text-transform: uppercase;
color:#D2DD97;

font-weight: normal;
font-family: 'IM Fell English', serif;
text-shadow: #000000 1px 1px 3px;
}

h2:hover {
letter-spacing:4px;
font-size: 40px;
margin:0px;
padding-left:100px;
text-align:right;
text-transform: uppercase;
color:#97DDAC;

font-weight: normal;
font-family: 'IM Fell English', serif;
text-shadow: #000000 1px 1px 3px;
}


#content {
width:820px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:820px;
padding: 10px 20px;
}


#navigation {
	position:relative;
        width:100%;
	left:0px;
	top:0px;
        font-family: 'IM Fell English', serif;
        font-weight: 300;
        line-height:20px;
        padding-top:40px;
        padding-bottom:30px;
        padding-left:7px;
        padding-right:7px;
        overflow:hidden;
        text-align:center;
}

#navigation A:link { 
        background-color:#5D8569;
        text-decoration: none; 
        color:#DDEA97; 
	font-size: 16x;
        letter-spacing:1px;
        font-family: 'IM Fell English', serif;
        font-weight: 500;
        text-transform: lowercase; 
        padding-top:4px;
        padding-bottom:4px;
        padding-left:15px;
        padding-right:15px;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
        opacity:0.7;
}

#navigation A:visited { 
background-color:#5D8569;
        text-decoration: none; 
        color:#DDEA97; 
	font-size: 16x;
        letter-spacing:1px;
        font-family: 'IM Fell English', serif;
        font-weight: 500;
        text-transform: lowercase; 
        padding-top:4px;
        padding-bottom:4px;
        padding-left:15px;
        padding-right:15px;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
        opacity:0.7;
}

#navigation A:active { 
       background-color:#5D8569;
        text-decoration: none; 
        color:#DDEA97; 
	font-size: 16x;
        letter-spacing:1px;
        font-family: 'IM Fell English', serif;
        font-weight: 500;
        text-transform: lowercase; 
        padding-top:4px;
        padding-bottom:4px;
        padding-left:15px;
        padding-right:15px;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
        opacity:0.7;
}

#navigation A:hover { 
       background-color:#5D8569;
        text-decoration: none; 
        color:#ffffff; 
	font-size: 16x;
        letter-spacing:1px;
        font-family: 'IM Fell English', serif;
        font-weight: 500;
        text-transform: lowercase; 
        padding-top:4px;
        padding-bottom:4px;
        padding-left:15px;
        padding-right:15px;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
        opacity:0.7;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#D0CE8F;

text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'IM Fell English', serif;
        font-weight: 500;

}






     
a:visited {color:#D0CE8F;

text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'IM Fell English', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#AFD08F;
cursor:pointer;

font-size: 17px;
        letter-spacing:1px;
font-family: 'IM Fell English', serif;
        font-weight: 500;

}  



a:active {color:#D0CE8F;


text-decoration:none;
font-size: 17px;
        letter-spacing:1px;
font-family: 'IM Fell English', serif;
        font-weight: 500;


}


strong { 
        color: #AFD08F; 
}

b { 
        color: #AFD08F; 
}

b:hover { 
        color: #B4C2A7; 
}

i { 
        color: #AFD08F;
}

i:hover { 
        color: #86BB53; 
}

u { 
        color: #AFD08F;
}

s { 
        color: #AFD08F; 
}

em { 
        color:#AFD08F; 
}

blockquote {
 	background-color:#5E8A6C; 
 	padding: 16px;
	text-align:justify;
	color:#ffffff;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.9;
}
